Subject: [NEXTEL-1] Former White House Cybersecurity Czar Calls For Security Audit Standards

From: [email-masked]
Date: Mon, 20 Oct 2003 15:44:28 -0400

Former White House Cybersecurity Czar Calls For Security Audit Standards

A plan to have the SEC require security audits of companies could be
too vague to do any good, according to Richard Clarke.

http://www.computerworld.com/newsletter/0,4902,86242,00.html?nlid=AM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/